@import url("lightbox.css");

* {margin:0; padding:0; font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:12px; 
}
html {background:#5b5448 url(../img/html.jpg) repeat-x fixed left top; height:100%;
}
body {position:relative; height:100%;  /*228*/ text-align:left; color:#898378; background:url(../img/body.png) no-repeat fixed center top;
}

/* divs */
div#container {position:relative; /*width:100%; 960*/ /* 2 col=960, 3 col=1450, 4 col=1940, 5 col=2430 */ height:100%; /*background:url(../img/container.jpg) repeat-x center;*/ margin:auto;/* background:url(../img/nav_5.png) no-repeat left 100px;*/
}
div#content {position:absolute; top:100px; width:1561px;  /*min-width:960px;960*/ /* 2 col=960, 3 col=1450, 4 col=1940, 5 col=2430 */ height:630px; /*600 inc 30px footer */ /* background:url(../img/content.png) repeat-x top left; margin-top:-300px;*/ margin-bottom:0; /*footer size*/ 
}
div#nav_main {position:fixed; top:100px; left:0; width:100px; height:600px; padding-top:200px; z-index:100;
}

div#one {position:absolute; top:0; width:730px; /*490*/ height:600px; /*600*/ background:#423d30; margin-left:100px; padding:0;
}
div#two {position:absolute; top:0; left:830px; width:685px; /*730*/ height:550px; /*600*/ background:#423d30 url(../img/two.jpg) no-repeat left bottom; padding:130px 30px 20px 15px; /*border-left:1px dotted #5b5448;*/ 
}
div#three {position:absolute; top:0; left:1560px; width:730px; /*490*/ height:450px; /*600*/ background:#423d30; padding:130px 15px 20px 15px; border-left:1px dotted #5b5448; 
}
div#four {position:absolute; top:0; left:1560px; width:335px; /*490*/ height:450px; /*600*/ background:#423d30; padding:130px 15px 20px 15px; border-left:1px dotted #5b5448; 
}
div#five {position:absolute; top:0; left:1925px; width:335px; /*490*/ height:450px; /*600*/ background:#423d30; padding:130px 15px 20px 15px; 
}
div#last {position:absolute; top:0; left:1560px; width:730px; /*490*/ height:450px; /*600*/ padding:130px 15px 20px 15px; background:#423d30 url(../img/div_last.png) no-repeat right center; border-left:none;
}
	





div#foot {position:absolute; _top:605px; bottom:0; left:1560px; height:24px; /*30*/ width:700px; background:transparent; padding:3px 15px; clear:both;
}
div#foot.ndx {position:absolute; _top:605px; bottom:0; left:100px; height:24px; /*30*/ width:730px; background:transparent; padding:3px 15px; clear:both;
}


/*links*/
a {color:#afa280; text-decoration:none; text-transform:lowercase; font-family:"Courier New", Courier, monospace; font-size:1.1em; font-weight:bold; /*border-bottom:#ecc466 1px solid;*/ padding:0
}
a:hover, a:active {text-decoration:underline; /*border-bottom:#ecc466 1px solid;*/
}
div#nav_main a:link, div#nav_main a:visited {font-family:"Courier New", Courier, monospace; font-weight:bold; font-size:1.1em;/*display:block; text-indent:-9999px;*/ 
}
div#nav_main a:hover, div#nav_main a:active {
}

/* navigation */
div#nav_main ul {padding:0; margin:0; 
}
div#nav_main li {list-style:none; line-height:20px; width:100px; float:right; text-align:right;
}
div#nav_main li a:link, div#nav_main li a:visited {display:block; margin:0; padding:5px 10px;/* color:#9e9a8c; text-transform:lowercase; font-weight:bold;*/ text-transform:uppercase; letter-spacing:0.03em; font-size:15px;/*15*/ font-weight:bold; /*color:#afa280;*/ color:#fff;
}
div#nav_main li a:hover, div#nav_main li a:active {background:#5b5448; text-decoration:none;
}
div#nav_main li.current a {/*background:#173442;*/ color:#fff;
}

/*text*/
p {line-height:1.5em; padding-bottom:1.5em;
}
div#foot p {/*color:#423d30; #5d5d54;#454443;*/ text-align:left; padding:0; font-family:"Courier New", Courier, monospace; font-size:11px;
}
div#foot p a {/*color:#423d30;color:#2e2a1e;*/ text-align:left; padding:0; font-family:"Courier New", Courier, monospace; font-weight:bold; text-decoration:none;
}
@font-face {font-family:Museo;	src:url('museo_slab_500.otf');
}

h1, h2, h3, h4, h5 {font-family:Museo, "Courier New", Courier, monospace;
}
h1 {position:absolute; top:-30px; left:0; width:730px; height:50px; text-transform:uppercase; letter-spacing:0.03em; font-size:30px; font-weight:normal; color:#fff;
}
h2 {position:absolute; top:-30px; left:0; width:730px; height:50px; text-transform:uppercase; letter-spacing:0.03em; font-size:30px; font-weight:normal; color:#afa280;
}
h3 {font-size:1.3em; letter-spacing:0.03em; font-weight:normal; color:#afa280; padding-bottom:20px;
}

.quote {font-family:"Courier New", Courier, monospace; font-size:1.1em;
}
cite {font-family:inherit; font-style:normal; font-weight:bold;
}
/*a.pdf {background:url(../img/pdf.png) no-repeat left center; padding-left:25px; padding-right:5px; 
}
.pdf:before {content:"&#8226";}*/

/*lists*/
ul {list-style-type:none; 
}
ul.gallery {width:740px;list-style-type:none; border:none; margin:0; padding-left:4px;
}
ul.gallery li {float:left; border:none; background:none; margin:0; padding:0 4px 0 0;
}
ul.gallery li a img {border:0; padding:0; background:none; text-decoration:none;
}
ul.extras li {list-style-type:circle; list-style-position: inside; line-height:2.5em;
}

ol {list-style-type:none; 
}

/* = forms */
form {
}
label {font-family:"Courier New", Courier, monospace;
}
input {width:400px; background:#423d30; border:1px dotted #5b5448; color:#fff;  font-family:"Courier New", Courier, monospace; padding:5px 0; margin-bottom:20px;
}
textarea {width:400px; background:#423d30; border:1px dotted #5b5448; color:#fff; font-family:"Courier New", Courier, monospace;  padding:5px 0;
}
input#send {width:402px; margin-top:15px; background:#afa280; border:1px dotted #5b5448; 
}

/* tables*/
table {width:100%; border:none;  margin:0 0 40px 0;
}
thead {
}
th {font-size:1.3em; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; text-align:right; padding:5px; border:none; 
}
tr {
}
td {border:none; border-bottom:1px solid #5b5448; vertical-align:top; padding:10px 0; color:#afa280;
}
td.date {text-transform:uppercase; font-weight:bold; letter-spacing:0.05em; padding-right:10px;
}

    
